Follow-up Comment #3, patch #2061 (project freeciv):

> For the future, I would propose that we set as capability the
> version number (like +2.3) for every related file to this
> version. It would also be very clearer in the compatibility of
> the files. 

I think this is a good idea. So each major version step (2.3.x, 2.4.x) needs
a revised ruleset and tileset and within the version no changes are allowed
(similar to the network protocol). Should the current ruleset/tileset files
be updated as '+freeciv2.3'?

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?2061>

_______________________________________________
  Nachricht geschickt von/durch Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to